cURL
curl --request DELETE \
--url https://api.opal.dev/v1/groups/{group_id}/users/{user_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/groups/{group_id}/users/{user_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/groups/{group_id}/users/{user_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Removes a user’s access from this group.
DELETE
/
groups
/
{group_id}
/
users
/
{user_id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the group.
The ID of a user to remove from this group.
Query Parameters
The remote ID of the access level for which this user has direct access. If omitted, the default access level remote ID value (empty string) is assumed.
Response
200
This user's access was successfully removed from this group.
Last modified on August 5, 2026
Was this page helpful?
⌘I